## gnome-shell 3.16.2

=== debian/changelog ===
gnome-shell (3.16.2-4ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control.in:
      + Recommend gdm instead of gdm3
      + Add Recommends on network-manager since this
        is required for network panel to work.
      + Depend on gnome-session which due to package
        split now contains only the session files
      + drop depend on gnome-icon-theme-symoblic
      + revert bumps on e-d-s and gnome-bluetooth, until these
        are updated in wily.
    - debian/rules: switch to adwaita-icon-theme
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - debian/patches/revert_new_bluetooth.patch:
      + revert changes requiring Bluez5
    - debian/patches/revert_eds_bump.patch:
      + e-d-s has not been packaged 3.16 yet
    - debian/patches/10_background_race.patch:
      + replaced with 3.15 patches from bugzilla
    - debian/gnome-shell.gsettings-override:
      + Replace iceweasel with firefox
  * Revert Bump gnome-settings-daemon to 3.16.0 till we have it

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 18 Jun 2015 07:00:31 +1000

gnome-shell (3.16.2-4) unstable; urgency=medium

  * Drop debian/patches/10-make-NetworkManager-optional.patch, merged
    upstream. Refresh remaining patches.
  * Strip out mnemonics indicators from labels. Currently GNOME Shell doesn't
    support mnemonics and prompters may send labels with it. Patch
    cherry-picked from upstream Git.
  * Add Provides: notification-daemon. GNOME Shell provides an implementation
    of org.freedesktop.Notifications which other applications make use of.
    This dependency is typically expressed by depending on the
    notification-daemon package.
  * Update Homepage: URL.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Build against libsystemd. Closes: #779743

 -- Michael Biebl <biebl@debian.org>  Mon, 15 Jun 2015 21:52:13 +0200

gnome-shell (3.16.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:44:20 +0200

gnome-shell (3.16.2-2) experimental; urgency=medium

  * debian/control.in: Bump gnome-settings-daemon to 3.16.0, this seems
    necessary for the media keys to work.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 11 Jun 2015 15:00:29 +0200

gnome-shell (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge from debian, remaining changes:
    - debian/control.in:
      + Recommend gdm instead of gdm3
      + Add Recommends on network-manager since this
        is required for network panel to work.
      + Depend on gnome-session which due to package
        split now contains only the session files
      + drop depend on gnome-icon-theme-symoblic
      + revert bumps on e-d-s and gnome-bluetooth, until these
        are updated in wily.
    - debian/rules: switch to adwaita-icon-theme
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - debian/patches/revert_new_bluetooth.patch:
      + revert changes requiring Bluez5
    - debian/patches/revert_eds_bump.patch:
      + e-d-s has not been packaged 3.16 yet
    - debian/patches/10_background_race.patch:
      + replaced with 3.15 patches from bugzilla
    - debian/gnome-shell.gsettings-override:
      + Replace iceweasel with firefox

 -- Tim Lunn <tim@feathertop.org>  Wed, 03 Jun 2015 22:21:54 +1000

gnome-shell (3.16.2-1) experimental; urgency=medium

  * New upstream release.
  * debian/control.in:
    + Update (build-)dependencies.
    + Let gnome-shell depend on gir1.2-gweather-3.0.
  * debian/patches/51-Delay-caribou-daemon-invocation.patch:
    + Dropped, included upstream.
  * debian/patches/10_background_race.patch:
    + Disabled for now, doesn't apply.
  * Upload to experimental.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 31 May 2015 00:06:10 +0200

gnome-shell (3.14.4-1) unstable; urgency=medium

  * New upstream translation and bugfix release.
    + Includes workaround for #768896 which is very annoying for users 
      of the proprietary nvidia driver.
  * 01_network_list.patch, 02_auth_prompt.patch, 
    50-compute-weeknumber-with-gdatetime.patch: dropped, merged 
    upstream.
  * Bump (build-)dependencies on mutter as usual.

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Mar 2015 21:44:04 +0100

gnome-shell (3.14.4-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release
  * debian/patches/50-compute-weeknumber-with-gdatetime.patch: Dropped,
    included in new release
 -- Tim Lunn <tim@feathertop.org>  Tue, 24 Mar 2015 08:41:59 +1100
