## gnome-shell 3.16.3

=== debian/changelog ===
gnome-shell (3.16.3-1ubuntu6~ppa1) wily; urgency=medium

  * Drop revert_new_bluetooth.patch for Bluez5
  * debian/control.in: Bump build-dep on gnome-bluetooth

 -- Tim Lunn <tim@feathertop.org>  Thu, 06 Aug 2015 12:55:56 +1000

gnome-shell (3.16.3-1ubuntu5) wily; urgency=medium

  * No-change rebuild against libmozjs-24-0v5.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 07:17:12 +0200

gnome-shell (3.16.3-1ubuntu4) wily; urgency=medium

  * Drop revert_eds_bump. We have 3.16 now. Bump BD versions accordingly.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jul 2015 18:08:10 +0100

gnome-shell (3.16.3-1ubuntu3) wily; urgency=medium

  * No-change rebuild for new evolution-data-server.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jul 2015 18:04:30 +0100

gnome-shell (3.16.3-1ubuntu2) wily; urgency=medium

  * debian/patches/revert-AcceleratorActivated-signature-1.patch,
    debian/patches/revert-AcceleratorActivated-signature-2.patch: Revert
    backwards-incompatible changes to the signature of the
    AcceleratorActivated signal that require gnome-settings-daemon 3.15.4.
    Fixes media, brightness, volume, and shortcut keys.  (LP: #1427877)
  * Conflicts gnome-settings-daemon (>= 3.15.4~) so that this doesn't happen
    again when gnome-settings-daemon 3.16 is uploaded.

 -- Anders Kaseorg <andersk@mit.edu>  Wed, 17 Jun 2015 17:43:36 -0700 

gnome-shell (3.16.3-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control.in:
      + Recommend gdm instead of gdm3
      + Add Recommends on network-manager since this
        is required for network panel to work.
      + Depend on gnome-session which due to package
        split now contains only the session files
      + drop depend on gnome-icon-theme-symoblic
      + revert bumps on e-d-s and gnome-bluetooth, until these
        are updated in wily.
    - debian/rules: switch to adwaita-icon-theme
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - debian/patches/revert_new_bluetooth.patch:
      + revert changes requiring Bluez5
    - debian/patches/revert_eds_bump.patch:
      + e-d-s has not been packaged 3.16 yet
    - debian/patches/10_background_race.patch:
      + replaced with 3.15 patches from bugzilla
    - debian/gnome-shell.gsettings-override:
      + Replace iceweasel with firefox
    - Revert Bump gnome-settings-daemon to 3.16.0 till we have it
  * Keep looking for private package libraries in /usr/lib/gnome-bluetooth
    until we have a newer gnome-bluetooth

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 02 Jul 2015 22:45:00 +0000

gnome-shell (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compatibility to 9.
  * Stop looking for private package libraries in /usr/lib/gnome-bluetooth,
    gnome-bluetooth dropped the private library in 3.12.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Jul 2015 19:44:53 +0200
