=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
-               debhelper (>= 8.1.3~),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-control-center-dev (>= 3.4),
                gnome-pkg-tools (>= 0.11),
@@ -24,13 +24,13 @@
                libclutter-1.0-dev (>= 1.22),
                libcroco3-dev (>= 0.6.8),
                libdbus-glib-1-dev,
-               libecal1.2-dev (>= 3.7.90),
-               libedataserver1.2-dev (>= 3.7.90),
+               libecal1.2-dev (>= 3.5.3),
+               libedataserver1.2-dev (>= 3.13.90),
                libgcr-3-dev (>= 3.7.5),
                libgirepository1.0-dev (>= 1.29.15),
                libgjs-dev (>= 1.39.0),
                libglib2.0-dev (>= 2.39.90),
-               libgnome-bluetooth-dev (>= 3.1.0) [linux-any],
+               libgnome-bluetooth-dev (>= 3.9.0) [linux-any],
                libgnome-desktop-3-dev (>= 3.7.90),
                libgnome-menu-3-dev,
                libgstreamer1.0-dev (>= 0.11.92),
@@ -89,7 +89,7 @@
          gir1.2-upowerglib-1.0 (>= 0.99),
          gjs (>= 1.39.0),
          gnome-session,
-         gnome-settings-daemon (>= 3.4.0),
+         gnome-settings-daemon (>= 3.9.5),
          gnome-shell-common (= ${source:Version}),
          gnome-themes-standard,
          gnome-backgrounds (>= 3.13.90),
@@ -106,7 +106,8 @@
             gdm (>= 3.10.0.1-3~)
 Breaks: gdm (<< 3.10.0.1-3~),
         gnome-tweak-tool (<< 3.5)
-Conflicts: gnome-screensaver (<< 3.6)
+Conflicts: gnome-screensaver (<< 3.6),
+           gnome-settings-daemon (>= 3.15.4)
 Provides: notification-daemon
 Description: graphical shell for the GNOME desktop
  The GNOME Shell provides core interface functions like switching
