=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_AUTORECONF_ARGS = --as-needed

# Ensure at build time that the library has no dependencies on undefined
# symbols, and speed up loading.
DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1 -Wl,--as-needed
include /usr/share/dpkg/default.mk

ifeq ($(shell dpkg-vendor --query vendor),Ubuntu)
	DEB_DH_GENCONTROL_ARGS += -- -Vicon-theme:Depends=adwaita-icon-theme
endif

DEB_CONFIGURE_EXTRA_FLAGS += --enable-compile-warnings=yes

ifeq ($(DEB_HOST_ARCH_OS),linux)
	DEB_CONFIGURE_EXTRA_FLAGS += --enable-networkmanager --enable-systemd
endif

DEB_DH_MAKESHLIBS_ARGS_gnome-shell = -Xlibgnome-shell
DEB_SHLIBDEPS_INCLUDE = /usr/lib/gnome-bluetooth

$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
	dh_girepository -p$(cdbs_curpkg) -l src:src/gvc -p /usr/lib/mutter \
		/usr/lib/gnome-shell
	find debian/$(cdbs_curpkg) -name '*.la' -exec rm -f '{}' ';'

# List any files which are not installed
common-binary-post-install-arch:: list-missing
