## gnome-shell 3.16.4

=== debian/changelog ===
gnome-shell (3.16.4-0ubuntu1) wily; urgency=medium

  * New upstream release
    - fixes issues with gdm Auth prompt LP: #1479014

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Oct 2015 08:43:05 +1100

gnome-shell (3.16.3-1ubuntu6) wily; urgency=medium

  * d/p/revert-AcceleratorActivated-signature*.patch: dropped for g-s-d 3.16
  * debian/control.in: Drop conflict on gnome-settings-daemon (>= 3.15.4~) and 
    update deps
 -- Tim Lunn <tim@feathertop.org>  Wed, 19 Aug 2015 08:38:51 +1000
