=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 9),
@@ -89,7 +89,7 @@
          gir1.2-upowerglib-1.0 (>= 0.99),
          gjs (>= 1.39.0),
          gnome-session,
-         gnome-settings-daemon (>= 3.9.5),
+         gnome-settings-daemon (>= 3.15.90),
          gnome-shell-common (= ${source:Version}),
          gnome-themes-standard,
          gnome-backgrounds (>= 3.13.90),
@@ -106,8 +106,7 @@
             gdm (>= 3.10.0.1-3~)
 Breaks: gdm (<< 3.10.0.1-3~),
         gnome-tweak-tool (<< 3.5)
-Conflicts: gnome-screensaver (<< 3.6),
-           gnome-settings-daemon (>= 3.15.4)
+Conflicts: gnome-screensaver (<< 3.6)
 Provides: notification-daemon
 Description: graphical shell for the GNOME desktop
  The GNOME Shell provides core interface functions like switching
