## gnome-shell 3.18.1

=== debian/changelog ===
gnome-shell (3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control.in:
      + Recommend gdm instead of gdm3
      + Depend on gnome-session which due to package
        split now contains only the session files
      + drop depend on gnome-icon-theme-symoblic
    - debian/rules: switch to adwaita-icon-theme
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - debian/gnome-shell.gsettings-override:
      + Replace iceweasel with firefox

 -- Tim Lunn <tim@feathertop.org>  Wed, 28 Oct 2015 10:15:14 +1100

gnome-shell (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump dependency on mutter to (>= 3.18.1) as per configure.ac.
  * Bump dependency on evolution-data-server to (>= 3.17.2).

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Oct 2015 19:07:41 +0200

gnome-shell (3.18.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Fix typo in previous changelog entry.
  * gnome-shell: Recommend iio-sensor-proxy
    - nowadays js calls net.hadess.SensorProxy DBus interface.
  * New upstream release.

  [ Laurent Bigonville ]
  * Drop d/p/10_background_race.patch: Merged upstream

 -- Laurent Bigonville <bigon@debian.org>  Sun, 11 Oct 2015 16:02:22 +0200

gnome-shell (3.17.92-1) experimental; urgency=medium

  [ Dmitry Shachnev ]
  * Change gnome-themes-standard dependency to gnome-themes-standard-data
    recommendation, to avoid pulling in Gtk+ 2 library.

  [ Andreas Henriksson ]
  * New upstream release candidate.
  * Update build-dependencies according to configure.ac changes:
    - bump mutter >= 3.17.92
    - bump gobject-introspection >= 1.45.4

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Sep 2015 13:58:10 +0200

gnome-shell (3.17.90-1) experimental; urgency=medium

  * New upstream beta release.
  * Update build-dependencies according to configure.ac changes:
    - bump libedataserver1.2-dev to >= 3.17.2
    - bump libglib2.0-dev to >= 2.45.3
    - bump libmutter-dev to >= 3.17.90
  * Drop patches now included in upstream release:
    - 50-ShellKeyringPrompt-Strip-out-mnemonics-indicators-fr.patch
    - 60-Update-configure.ac-to-check-for-libsystemd.patch
  * Bump dependency on gir1.2-glib-2.0 to >= 1.45.3
    - windowManager.js uses overrides.list_keys() introduced here.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 29 Aug 2015 11:04:00 +0200

gnome-shell (3.16.3-2) unstable; urgency=medium

  * Update and re-enable debian/patches/10_background_race.patch to fix a race
    condition when loading two backgrounds made of different XML files.
    Closes: #789123

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Sep 2015 06:42:55 +0200
