## gnome-shell 3.18.2

=== debian/changelog ===
gnome-shell (3.18.2-0ubuntu2) xenial; urgency=medium

  * d/p/revert-browser-plugin-set-windowless-mode.patch: 
    This causes browser-plugin to crash in firefox (LP: #1516467)

 -- Tim Lunn <tim@feathertop.org>  Mon, 16 Nov 2015 12:09:27 +1100

gnome-shell (3.18.2-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Nov 2015 10:35:31 +1100
