=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 9),
                dh-autoreconf,
                gnome-control-center-dev (>= 3.4),
                gnome-pkg-tools (>= 0.11),
-               gobject-introspection (>= 1.41.3),
+               gobject-introspection (>= 1.45.4),
                gsettings-desktop-schemas-dev (>= 3.14),
                gtk-doc-tools,
                intltool (>= 0.26),
@@ -24,19 +24,19 @@
                libclutter-1.0-dev (>= 1.22),
                libcroco3-dev (>= 0.6.8),
                libdbus-glib-1-dev,
-               libecal1.2-dev (>= 3.5.3),
-               libedataserver1.2-dev (>= 3.13.90),
+               libecal1.2-dev (>= 3.7.90),
+               libedataserver1.2-dev (>= 3.17.2),
                libgcr-3-dev (>= 3.7.5),
                libgirepository1.0-dev (>= 1.29.15),
                libgjs-dev (>= 1.39.0),
-               libglib2.0-dev (>= 2.39.90),
+               libglib2.0-dev (>= 2.45.3),
                libgnome-bluetooth-dev (>= 3.9.0) [linux-any],
                libgnome-desktop-3-dev (>= 3.7.90),
                libgnome-menu-3-dev,
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.16),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.16.2),
+               libmutter-dev (>= 3.18.1),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
                libnm-gtk-dev (>= 0.9.8) [linux-any],
@@ -54,7 +54,7 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Projects/GnomeShell
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-shell
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-shell/
 
 Package: gnome-shell
 Architecture: linux-any
@@ -62,7 +62,7 @@
          ${icon-theme:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-         evolution-data-server (>= 3.7.90),
+         evolution-data-server (>= 3.17.2),
          gir1.2-gdm-1.0 (>= 3.5.90),
          gir1.2-accountsservice-1.0,
          gir1.2-atspi-2.0 (>= 2.9.91),
@@ -72,13 +72,13 @@
          gir1.2-gdesktopenums-3.0 (>= 3.12),
          gir1.2-gcr-3 (>= 3.7.5),
          gir1.2-gkbd-3.0,
-         gir1.2-glib-2.0 (>= 1.39.90-4~),
-         gir1.2-gnomebluetooth-1.0 (>= 3.6.0) [linux-any],
+         gir1.2-glib-2.0 (>= 1.45.3),
+         gir1.2-gnomebluetooth-1.0 (>= 3.12.0) [linux-any],
          gir1.2-gnomedesktop-3.0 (>= 3.12.0),
          gir1.2-gtk-3.0 (>= 3.16),
          gir1.2-gweather-3.0,
          gir1.2-ibus-1.0 (>= 1.5.2),
-         gir1.2-mutter-3.0 (>= 3.16.1),
+         gir1.2-mutter-3.0 (>= 3.18.1),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-nmgtk-1.0 (>= 0.9.8) [linux-any],
          gir1.2-pango-1.0,
@@ -89,21 +89,21 @@
          gir1.2-upowerglib-1.0 (>= 0.99),
          gjs (>= 1.39.0),
          gnome-session,
-         gnome-settings-daemon (>= 3.15.90),
+         gnome-settings-daemon (>= 3.16.0),
          gnome-shell-common (= ${source:Version}),
-         gnome-themes-standard,
          gnome-backgrounds (>= 3.13.90),
          gsettings-desktop-schemas (>= 3.14),
-         mutter (>= 3.16.1),
+         mutter (>= 3.18.1),
          python3,
          telepathy-mission-control-5,
 Recommends: gkbd-capplet,
             gnome-contacts,
             gnome-control-center,
+            gnome-themes-standard-data,
             gnome-user-guide,
-            network-manager,
-            unzip,
-            gdm (>= 3.10.0.1-3~)
+            gdm (>= 3.10.0.1-3~),
+            iio-sensor-proxy,
+            unzip
 Breaks: gdm (<< 3.10.0.1-3~),
         gnome-tweak-tool (<< 3.5)
 Conflicts: gnome-screensaver (<< 3.6)
