## gnome-shell 3.18.3

=== debian/changelog ===
gnome-shell (3.18.3-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable. (LP: #1542744) Remaining changes:
    - debian/control.in:
      + Depend on gnome-session which due to package
        split now contains only the session files
      + drop depend on gnome-icon-theme-symoblic
    - debian/rules: switch to adwaita-icon-theme
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - debian/gnome-shell.gsettings-override:
      + Replace iceweasel with firefox

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 07 Feb 2016 11:04:49 +1100

gnome-shell (3.18.3-3) unstable; urgency=medium

  * Fix double-unref in get_secrets_keyring_cb(). This fixes a crash in
    NetworkAgent when trying to acquire secrets from gnome-keyring, like VPN
    passwords. Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Sun, 31 Jan 2016 16:03:28 +0100

gnome-shell (3.18.3-2) unstable; urgency=medium

  * Update the dependency on gir1.2-gdm3 to gir1.2-gdm-1.0 for the changes in
    gdm3 3.18.2-1.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Nov 2015 13:01:16 +0100

gnome-shell (3.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Nov 2015 01:34:05 +0100

gnome-shell (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Nov 2015 00:18:12 +0100
