=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 9),
@@ -63,7 +63,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
          evolution-data-server (>= 3.17.2),
-         gir1.2-gdm-1.0 (>= 3.5.90),
+         gir1.2-gdm-1.0 (>= 3.18.2),
          gir1.2-accountsservice-1.0,
          gir1.2-atspi-2.0 (>= 2.9.91),
          gir1.2-caribou-1.0 (>= 0.4.8),
@@ -101,10 +101,10 @@
             gnome-control-center,
             gnome-themes-standard-data,
             gnome-user-guide,
-            gdm (>= 3.10.0.1-3~),
+            gdm3 (>= 3.10.0.1-3~),
             iio-sensor-proxy,
             unzip
-Breaks: gdm (<< 3.10.0.1-3~),
+Breaks: gdm3 (<< 3.10.0.1-3~),
         gnome-tweak-tool (<< 3.5)
 Conflicts: gnome-screensaver (<< 3.6)
 Provides: notification-daemon
