## gnome-shell 3.18.4

=== debian/changelog ===
gnome-shell (3.18.4-0ubuntu3) xenial; urgency=medium

  * debian/patches/git-fix-offscreen-leak-if-cogl-framebuffer-allocate-fails.patch:
    - fix a memory leak that mainly affects NVIDIA users

 -- Tim Lunn <tim@feathertop.org>  Thu, 14 Apr 2016 17:23:05 +1000

gnome-shell (3.18.4-0ubuntu2) xenial; urgency=medium

  * debian/source_gnome-shell.py: detect gdm3 also and drop attaching
    obsolete logs that are no longer useful. (LP: #1557280) 

 -- Tim Lunn <tim@feathertop.org>  Tue, 15 Mar 2016 14:50:38 +1100

gnome-shell (3.18.4-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Tue, 08 Mar 2016 10:37:05 +1100
