## gnome-shell 3.18.5

=== debian/changelog ===
gnome-shell (3.18.5-0ubuntu0.3) xenial; urgency=medium

  * Extend ubuntu-lightdm-user-switching.patch to allow
    locking screen using LightDM (LP: #1684205)
  * Allow lightdm to be an alternate recommends for gdm3 to avoid debconf
    question if a display manager is already installed (LP: #1690938)
  * Depend on caribou, needed for the Screen Keyboard (LP: #1589240)
  * Recommend chrome-gnome-shell, needed for Firefox, Chromium, Chrome and
    Opera to work with https://extensions.gnome.org/ (LP: #1672175)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 May 2017 17:46:47 -0400

gnome-shell (3.18.5-0ubuntu0.2) xenial; urgency=medium

  * Add git_fix-browser-plugin-crash.patch:
    - Fix crash in browser plugin (LP: #1636616)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 29 Oct 2016 16:19:15 -0400

gnome-shell (3.18.5-0ubuntu0.1) xenial; urgency=medium

  * New upstream bugfix release (LP: #1582139)
  * Drop git patches included in new release

 -- Tim Lunn <tim@feathertop.org>  Mon, 16 May 2016 19:43:37 +1000
