=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 9),
@@ -62,6 +62,7 @@
          ${icon-theme:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+         caribou (>= 0.4.8),
          evolution-data-server (>= 3.17.2),
          gir1.2-gdm-1.0 (>= 3.18.2),
          gir1.2-accountsservice-1.0,
@@ -96,12 +97,13 @@
          mutter (>= 3.18.1),
          python3,
          telepathy-mission-control-5,
-Recommends: gkbd-capplet,
+Recommends: chrome-gnome-shell,
+            gkbd-capplet,
             gnome-contacts,
             gnome-control-center,
             gnome-themes-standard-data,
             gnome-user-guide,
-            gdm3 (>= 3.10.0.1-3~),
+            gdm3 (>= 3.10.0.1-3~) | lightdm,
             iio-sensor-proxy,
             unzip
 Breaks: gdm3 (<< 3.10.0.1-3~),
