=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-shell/([\d\.]+[02468])/gnome-shell-(.*)\.tar\.xz
